@media (max-width: 768px) {
    .teste {
        width: 30%;
        margin-left: 5%;
    }


}



.footerfateccampinas {
    display: block;
}

.h3footer {
    color: #E8544F;
}

.destaqueimagens {
    width: 700px;
    height: 900px;
    margin: 10px;
    padding: 20px;
}

.destaquesdomomento {
    margin-top: 60px;
}

.iconesmaisinformacoes {
    width: 150px;

}